ul.menu li {width: 13.642%;}
ul.menu li.item-101 {width: 4.501%;}

.block {padding: 30px 20px; text-align: center;}
.block h3 {font-family: Lato; font-size: 30px; line-height: 36px; font-weight: normal; color: #000; margin: 0 0 10px;}
.block p {font-family: Lato; font-size: 18px; line-height: 24px; color: #000; margin: 0;}

.block.banner {position: relative; padding: 0;}
.block.banner a:before {content: ""; position: absolute; background: linear-gradient(to right, rgba(0,0,0,0.75) 0%, rgba(255,255,255,0) 100%); width: 100%; height: 100%; top: 0; left: 0;}
.block.banner a {display: block;}
.block.banner a > img {display: block;}
.block.banner a > span h1 {position: absolute; width: 100%; top: 50%; left: 0; margin-top: -60px; font-size: 60px !important; line-height: 60px; font-weight: 700 !important; color: #fff; text-align: center; text-shadow: 0 0 7px rgba(0, 0, 0, 0.5);}

.block.grey {position: relative; background: #e1e1e1;}
.block.grey:after {content: ""; position: absolute; left: 50%; bottom: -25px; margin-left: -40px; border-style: solid; border-width: 25px 40px 0 40px; border-color: #e1e1e1 transparent transparent transparent;}

.block.discover {position: relative; padding: 50px 20px;}
.block.discover > h3 {font-weight: 700;}
.block.discover > p {font-size: 14px; line-height: 20px; margin: 0 0 40px;}
.block.discover > a {display: inline-block; background: #ec1d49; border-radius: 5px; padding: 10px 30px; font-size: 18px; line-height: 26px; font-weight: 700; color: #fff; text-decoration: none; text-transform: uppercase; box-shadow: 2px 2px 5px rgba(0,0,0,0.5);}

.block.yellow {position: relative; background: #fed00b;}
.block.yellow > h3 {font-size: 26px; line-height: 32px; font-weight: 700; margin: 0 0 40px;}
.block.yellow .tiles.wrap {max-width: 900px; margin: auto; font-size: 0;}
.block.yellow .tiles.wrap .tile {display: inline-block; width: 25%; margin-bottom: 60px; vertical-align: top;}
.block.yellow .tiles.wrap .tile.row2 {margin: 0;}
.block.yellow .tiles.wrap .tile div {display: flex; height: 78px; margin-bottom: 20px;}
.block.yellow .tiles.wrap .tile div img {display: block; margin: auto;}
.block.yellow .tiles.wrap .tile span {display: block; font-size: 20px; line-height: 26px; color: #000;}

.block.steps {padding: 0;}
.block.steps iframe {display: block; width: 100%; height: 575px; margin: 0; border: 0; padding: 0;}

.block.white {padding: 30px 20px;}
.block.white > h3 {font-size: 26px; line-height: 32px; font-weight: 700; margin: 10px 0 0;}

.block.awards {position: relative; background: #e1e1e1; padding: 50px 20px;}
.block.awards > h3 {font-weight: 700; margin: 0 0 20px;}
.block.awards > p {font-size: 26px; line-height: 32px; margin-bottom: 10px;}
.block.awards .tiles.wrap {max-width: 1200px; margin: auto; font-size: 0;}
.block.awards .tiles.wrap span {display: block; margin-bottom: 20px; font-size: 14px; line-height: 20px; color: #000;}
.block.awards .tiles.wrap .tile {display: inline-block; background: #fff; width: 14.6667%; min-height: 241px; margin: 1%; border-radius: 10px; padding: 15px; vertical-align: top; box-sizing: border-box;}
.block.awards .tiles.wrap .tile img {margin-bottom: 20px;}
.block.awards .tiles.wrap .tile p {font-size: 14px; line-height: 20px;}
.block.awards .tiles.wrap .tile p strong {display: block;}
.block.awards > a {display: inline-block; background: #ec1d49; margin: 50px 0 0; border-radius: 5px; padding: 10px 30px; font-size: 18px; line-height: 26px; font-weight: 700; color: #fff; text-decoration: none; text-transform: uppercase; box-shadow: 2px 2px 5px rgba(0,0,0,0.5);}

.block.partners {}
.block.partners .title {position: relative; margin-bottom: 30px; text-align: left;}
.block.partners .title:before {content: ""; position: absolute; background: #58595b; width: 100%; height: 3px; top: 50%; left: 0;}
.block.partners .title span {display: inline-block; position: relative; background: #fff; padding-right: 15px; font-size: 50px; line-height: 56px; color: #58595b; letter-spacing: -1px;}
.block.partners .imgs {font-size: 0;}
.block.partners .imgs img {padding: 5px 10px; font-size: 10px; vertical-align: middle;}

@media screen and (max-width: 1386px){
  .block.steps iframe {height: 725px;}
}
@media screen and (max-width: 1199px){
  .block.awards .tiles.wrap {max-width: 750px;}
  .block.awards .tiles.wrap .tile {width: 31.33%;}
}
@media screen and (max-width: 1159px){
  .block.steps iframe {height: 875px;}
}
@media screen and (max-width: 960px){
  .block.banner a > span {font-size: 30px; line-height: 30px; margin-top: -30px;}
  
  .block.yellow > h3 {max-width: 400px; margin: 0 auto 40px;}
  .block.yellow .tiles.wrap {max-width: 400px;}
  .block.yellow .tiles.wrap .tile {width: 50%;}
  
  .block.awards .tiles.wrap {max-width: 500px;}
  .block.awards .tiles.wrap .tile {width: 48%;}
}
@media screen and (max-width: 767px){
  .block.partners .title {text-align: center;}
  .block.partners .title span {padding: 0 15px;}
}
@media screen and (max-width: 675px){
  .block h3 {font-size: 20px; line-height: 26px;}
  .block p {font-size: 14px; line-height: 20px;}
  
  .block.yellow > h3 {font-size: 18px; line-height: 24px;}
  .block.white > h3 {font-size: 18px; line-height: 24px;}
  
  .block.awards > p {font-size: 16px; line-height: 22px;}
  
  .block.partners .title:before {height: 2px;}
  .block.partners .title span {font-size: 30px; line-height: 36px;}
  
}
@media screen and (max-width: 625px){
  .block.awards .tiles.wrap {max-width: 275px;}
  .block.awards .tiles.wrap .tile {width: 94%; margin: 3%; padding: 15px 20px;}
}
@media screen and (max-width: 550px){
  .block.yellow .tiles.wrap .tile {width: 100%; margin-bottom: 20px !important;}
  .block.yellow .tiles.wrap .tile div {margin-bottom: 0;}
}
@media screen and (max-width: 524px){
  .block.steps iframe {height: 1100px;}
}
@media screen and (max-width: 500px){
  .block.banner a > span {font-size: 14px; line-height: 14px; margin-top: -14px;}
}
@media screen and (max-width: 372px){
  .block.steps iframe {height: 1500px;}
}






